/* Body */
p{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* We don't want that awful border around our image links */
a img {
	border: 0px;
}

.content {
		padding: 0px 0px 0px 0px;
		margin-left: 10px;  
		margin-right: 2px; 
		margin-top: 10px;
		margin-bottom: 0px;
}

.content p {
	font-style: normal;
	color: #000;
	font-size: 12px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 6px;
	margin-bottom: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	}

.heading {
	font-style: normal;
	color: #000;
	font-size: 16px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 6px;
	margin-bottom: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
	
.footer {
	font-style: normal;
	color: #000;
	font-size: 8px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
	
.boxheader {
	font-style: normal;
	color: #006B5A;
	font-size: 14px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 6px;
	margin-bottom: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
	
table.boxes td {
	border-width: 0px 0px 1px 0px;
	padding: 2px;
	border-style: dotted;
	border-color: #006B5A;
}

/* -------------------------------- Navigation ------------------------------ */

ul#mainnav {
	list-style: none;
	margin: 5px;
	padding: 0px;
	background-color: #006B5A;
	}
		
ul#mainnav li {
	display: block;
	}

ul#mainnav li a {
	margin: 0px 0px 0px 0px;
	padding: 6px 6%;
	background-color: #006B5A;
	font: bold 12px verdana, sans-serif;
	color: #fff;
	text-decoration: none;
	}
	
ul#mainnav li a:hover {
	background-color: #006B5A;
	color: #000;
	}
/* -------------------------------- TheWebShop ------------------------------ */

.thewebshop {
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #333;
	text-align: center;
	padding: 10px;
}

.thewebshop a {
	font: 10px verdana, arial, helvetica, sans-serif;
	color: #ff6600;
	text-decoration: none;
	}
	
.thewebshop a:hover {
	color: #1936AE;
	}